/* ====================================================

 @company: Siteimprove
 @contributors: Rickard Andersson, @.com
 @content: Typography
 @resources:
 https://github.com/majodev/google-webfonts-helper

======================================================= */

/****************************************
  ==== GALANO GROTESQUE ALT
****************************************/

@font-face {
  font-family: 'Galano';
  font-style: normal;
  src: url('../fonts/galano-grotesque-alt/32FC83_0_0.eot');
  src: url('../fonts/galano-grotesque-alt/32FC83_0_0.eot?#iefix') format('embedded-opentype'),
       url('../fonts/galano-grotesque-alt/32FC83_0_0.woff2') format('woff2'),
       url('../fonts/galano-grotesque-alt/32FC83_0_0.woff') format('woff'),
       url('../fonts/galano-grotesque-alt/32FC83_0_0.ttf') format('truetype');
}

/****************************************
  ==== SOURCE SANS PRO (https://github.com/majodev/google-webfonts-helper)
****************************************/

@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro/source-sans-pro-v9-latin-regular.eot');
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-regular.woff2') format('woff2'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-regular.woff') format('woff'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-regular.ttf') format('truetype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-regular.svg#SourceSansPro') format('svg');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-pro/source-sans-pro-v9-latin-italic.eot');
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-italic.woff2') format('woff2'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-italic.woff') format('woff'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-italic.ttf') format('truetype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-italic.svg#SourceSansPro') format('svg');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700.eot');
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700.woff2') format('woff2'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700.woff') format('woff'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700.ttf') format('truetype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700.svg#SourceSansPro') format('svg');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700italic.eot');
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700italic.woff2') format('woff2'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700italic.woff') format('woff'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700italic.ttf') format('truetype'),
       url('../fonts/source-sans-pro/source-sans-pro-v9-latin-700italic.svg#SourceSansPro') format('svg');
}

/****************************************
  ==== GLOBAL
****************************************/

body {
  font: 62.5%/1.5 'Source Sans Pro', sans-serif; font-weight: 400;
}
input, select, textarea, button {
  font-family: 'Source Sans Pro', sans-serif;
}
h1, h2, h3, h4 {
  font-family: 'Galano', sans-serif;
}

/****************************************
  ==== BASICS
****************************************/

body {
  color: #3c485e; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}
p, address, ul li {
  line-height: 1.5;
}
h1, h2 {
  display: inline; position: relative; margin: 0;
}
h1:before, h2:before {
  content: ''; width: 55px; height: 8px; display: block; margin: 0 0 10px 2px; background: #f5d027;
}
h1:after, h2:after {
  visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 30px;
}
.section-headline h1:after, .section-headline h2:after {
  height: 30px !important;
}
h1.no5:before, h2.no5:before, h3.no5:before {
  display: none;
}
input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="number"], input[type="password"], input[type="search"], select, textarea, button {
  font-size: 1.8em; color: #3c485e; font-weight: 400;
}
label {
  font-size: 1.8em; font-weight: 400;
}

/****************************************
  ==== HEADLINES & PARAGRAPHS
****************************************/

h1 {
  font-size: 7.0em; line-height: 1;
}
h2 {
  font-size: 5.0em; line-height: 1;
}
h3 {
  font-size: 3.5em; margin: 0 0 30px 0; line-height: 1.25;
}
h4 {
  font-size: 2.6em; margin: 0 0 20px 0; line-height: 1.25;
}
p {
  font-size: 1.8em; margin: 0 0 20px 0;
}
small {
  font-size: 1.6em; margin: 0 0 10px 0;
}
address {
 font-size: 1.8em; margin: 0 0 20px 0; white-space: pre-line; word-break: break-word;
}
code {
  font-size: 1.8em; color: #2196f3;
}
p code, td code {
  font-size: 1.2em;
}
blockquote {
  font-size: 2.4em; line-height: 1.25; margin: 0 0 30px 0; font-family: 'PT Serif';
}
blockquote:before, blockquote:after {
  content: '"\00a0'; font-size: 1em; font-family: 'PT Serif';
}
blockquote:after {
  content: ' "';
}

/****************************************
  ==== LISTS
****************************************/

/* Unordered */
ul {
  list-style-type: none; margin: 0 0 20px 0;
}
ul li {
  padding: 0 0 5px 20px; background: none; position: relative; font-size: 1.8em;
}
ul li:before {
  content: ""; width: 4px; height: 4px; position: absolute; top: 9px; left: 0; border: #3c485e 3px solid; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;
}
ul li ul {
  list-style-type: none; padding: 10px 0 0 0; margin: 0;
}
ul li ul li {
  font-size: 1em;
}
ul li ul li:before {
  width: 10px; height: 1px; top: 13px; border: 0; background: #3c485e;
}

/*Ordered*/
ol {
  padding: 0 0 0 15px; margin: 0 0 20px 0; list-style-type: decimal;
}
ol li {
  padding: 0 0 5px 5px; font-size: 1.8em;
}
ol li ol {
  padding: 10px 0 0 15px; margin: 0;
}
ol li ol li {
  font-size: 1em;
}

/*Mixed*/
ol ul {
  list-style-type: none; padding: 6px 0 0 0; margin: 0;
}
ol ul li {
  font-size: 1em; padding: 0 0 5px 20px;
} 
ul ol {
  padding: 10px 0 0 15px; margin: 0;
}
ul ol li {
  padding: 0 0 5px 5px; font-size: 1em;
}
ul ol li:before {
  display: none;
}

/****************************************
  ==== LINKS
****************************************/

a {
  color: #0e38b1; text-decoration: underline; cursor: pointer; word-break: break-word;
}
a:hover {
  color: #13317b; text-decoration: none;
}
a:focus, a:active {
  color: #13317b; text-decoration: none;
}

/****************************************
  ==== STYLES & WEIGHTS
****************************************/

b, strong {
  font-weight: 700;
}
i, em {
  font-style: italic;
}
s {
  text-decoration: line-through;
}
sup {
  font-size: 0.75em; font-weight: 400; position: relative; top: 3px;
}
sub {
  font-size: 0.75em; font-weight: 400; position: relative; bottom: 1px;
}


/****************************************
  ==== BREAKPOINT: 1024px
****************************************/

@media only screen and (max-width: 1024px){

h1 {
  font-size: 5.0em;
}
h2 {
  font-size: 3.5em;
}
h1:before, h2:before {
  width: 40px; height: 4px; margin: 0 0 10px 0px;
}
h1:after, h2:after {
  height: 20px;
}
.section-headline h1:after, .section-headline h2:after {
  height: 20px !important;
}
h3 {
  font-size: 2.6em; margin: 0 0 20px 0;
}
h4 {
  font-size: 2.0em;
}
p {
  font-size: 1.6em;
}
small {
  font-size: 1.4em;
}
address {
 font-size: 1.6em;
}
input[type="text"], input[type="tel"], input[type="email"], input[type="url"], input[type="number"], input[type="password"], input[type="search"], select, textarea, button {
  font-size: 1.6em;
}
label {
  font-size: 1.6em;
}
ul li {
  font-size: 1.6em;
}
ul li:before {
  top: 7px;
}
ol li {
  font-size: 1.6em;
}
blockquote {
  font-size: 1.8em; margin: 0 0 20px 0;
}


}
